Subject: RE: Reg out language
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Jun 2001 16:36:53 -0700 (PDT)

THANKS

 -----Original Message-----
From: 	Powell, Mark  
Sent:	Wednesday, June 20, 2001 11:19 AM
To:	Sager, Elizabeth
Cc:	Keohane, Peter
Subject:	RE: Reg out language

Hi Elizabeth,

Please find attached a form of a form of retail gas contract and retail electricity contract which we are currently using.  In the retail gas contract, the relevant provisions of the terms and conditions are s.19 Obligations to Third Parties, s.25 Amendments and s.26(c) Termination.

In the retail electricity agreement, the relevant provision is s.25(c).

I hope this helps.

 << File: ENRON - (Large Commercial) Application for Natural Gas Supply_v27.doc >>  << File: Retail Electricity Agreement (Multiple Service Addresses)-.v08.doc >> 
If you have any questions or difficulties accessing the documents, please give me a call at (403) 663-2812.

Thanks,

Mark

 -----Original Message-----
From: 	Keohane, Peter  
Sent:	Wednesday, June 20, 2001 9:02 AM
To:	Sager, Elizabeth
Cc:	Powell, Mark
Subject:	RE: Reg out language

Firstly, we had some clauses that were in used pre-Alberta dereg. in wholesale confirms that were intended to give us outs in the event that we were found liable for market interference (which ultimately we were not) under "Project Stanley", and also to deal with the fact that there was some threat that market opening may be delayed or that there may be adverse regulatiory interference (such as price caps).  We no longer use these clauses and they were problematic for a number of reasons, including that they were difficult to draft in a way that disguised the issue from our perspective and nonetheless made the transaction "firm" and acceptable to our counterparties.

We also have more general reg. out language in our retail contracts, which by their nature are far more unilateral and less negotiated.

Mark Powell can e-mail you all of these clauses.

 -----Original Message-----
From: 	Sager, Elizabeth  
Sent:	Tuesday, June 19, 2001 8:22 AM
To:	Keohane, Peter
Subject:	Reg out language

Hi Peter

We are starting to work w EES on various retail transactions and the issue of reg outs is front and center for them, what with all the changes that will occur in response to the California crisis.  I think I remember you saying that some of the Canadian deals had reg out clauses.  Do you have any good reg out language that you think would be helpful for me to look at? Thanks

Elizabeth Sager
713-853-6349